Bug 97008 - Suggestion for inclusion of package iftop
Summary: Suggestion for inclusion of package iftop
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL: http://www.ex-parrot.com/~pdw/iftop/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-08 18:37 UTC by Paul Warren
Modified: 2014-03-17 02:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 21:36:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Warren 2003-06-08 18:37:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Please consider including iftop in future RedHat releases.  It's basically top
for network interfaces.  This tool has become invaluable for quickly assessing
bandwidth usage on a particular interface.  Re-use libpcap to provide full bpf
filters.

Testimonials from satisfied sysadmins available on request :-)

Comment 1 Steve Baker 2003-07-22 13:36:51 UTC
The first program I install after the OS. Invaluable.

Comment 2 Bill Nottingham 2004-09-30 21:36:43 UTC
This should probably be in Fedora Extras/fedora.us first, if it's not
there already.


Note You need to log in before you can comment on or make changes to this bug.